.detail {
	border: 1px solid rgb(233,233,233);
	padding: 20px 35px;
}
.detail .head {
	border-bottom: 1px solid rgb(233,233,233);
	min-height: 35px;
	margin-bottom: 20px;
}
.detail h1 {
	font-size: 24px;
	font-weight: normal;
}
.detail h1.title {
	background: none;
	border-bottom: none;
    padding-left: 0;
	min-height: initial;
	margin-bottom: 0;
}
.detail .brand {
	line-height: 28px;
	float: right;
	word-wrap: break-word;
	width: 300px;
	text-align: right;
}
.detail .brand span,
.detail .brand a {
	font-size: 18px;
	color: rgb(68,189,219);
}
.detail .image {
	float: left;
	margin-right: 55px;
	width: 450px;
	overflow: hidden;
	text-align: center;
}
.detail .image img {
	max-width: 450px;
}
.detail .attributes,
.detail .extern {
	margin-left: 505px;
}
.detail .price {
	font-size: 30px;
	margin-bottom: 20px;
	font-weight: bold;
}
.detail .price_retail {
	color: rgb(189,24,35);
	display: block;
}
.detail .price_base {
	text-decoration: line-through;
	font-weight: normal;
	display: block;
}
.detail .price_discount {
	display: block;
	margin-top: 10px;
	font-size: 14px;
	color: rgb(189,24,35);
}
.detail .madeof,
.detail .shipping,
.detail .partner,
.detail .lastrun {
	line-height: 22px;
}
.detail .partner {
	cursor: pointer;
	margin-top: 20px;
	color: rgb(187,187,188);
}
.detail .lastrun {
	color: rgb(187,187,188);
}
.detail .description {
	margin-top: 60px;
	line-height: 18px;
}
.detail .description h2 {
	font-size: 16px;
	background: url("../images/autoteile/description.png") no-repeat left center;
	color: rgb(68,189,219);
	text-indent: 25px;
	height: 30px;
	line-height: 30px;
	margin-bottom: 10px;
}
.detail .meta {
    margin-top: 20px;
    font-size: 12px;
}
.detail .extern {
    margin-top: 50px;
    width: 230px;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    border: 0;
    color: #ffffff;
    background: url("../images/autoteile/bt_shop.png") no-repeat center center;
}
.detail .extern:hover {
    color: #ffffff;
}
.detail .attributes, .detail .extern {
    margin-left: 505px;
}



.similar, .related {
	margin-top: 50px;
}
.similar {
	padding-bottom: 10px;
}
.similar .product {
    display: table;
	width: 1060px;
    margin: 0;
    margin-top: 30px;
    padding: 0;
    border: none;
}
.similar .product .image {
	cursor: default;
	width: 120px;
	height: 120px;
	border: 1px solid rgb(233,233,233);
}
.similar .product .image img {
	max-width: 120px;
	max-height: 120px;
}
.similar .meta {
   	display: table-cell;
   	vertical-align: top;
   	padding: 0 30px;
   	margin-top: 0;
   	line-height: initial;
}
.similar .product .name {
	font-size: 18px;
	width: 695px;
}
.similar .product .price {
	font-size: 18px;
	margin-top: 5px;
	color: #000000;
}
.similar .product .price_discount {
	margin-left: 7px;
}
.similar .extern {
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	white-space: nowrap;
	border: none;
	color: #ffffff;
	width: 100px;
	background: url("../images/autoteile/bt_shop_small.png") no-repeat center center;
}
.similar .description,
.similar .description_long {
	margin-top: 10px;
}
.similar .description_long {
	display: none;
}
.similar .footer {
	margin: 10px 0;
	color: rgb(187,187,188);
}
.similar .shop_button {
	display: table-cell;
	vertical-align: middle;
	width: 120px;
}
.similar .close {
	width: 20px;
	height: 20px;
	background: url("../images/autoteile/close.png") no-repeat center center;
	position: absolute;
	top: 20px;
	right: 20px;
	cursor: pointer;
	display: none;
}
.similar .show {
	border: 1px solid rgb(233,233,233);
	box-shadow: 10px 5px 5px rgb(233,233,233);
	padding: 20px;
}
.similar .show .image {
    width: 250px;
    height: 250px;
    border: none;
}
.similar .show .image img {
    max-width: 250px;
    max-height: 250px;
}
.similar .product.show {
	width: 1005px;
}
.similar .show .description {
	display: none;
}
.similar .show .close,
.similar .show .description_long {
	display: block;
}
.similar .show .meta {
	padding-bottom: 40px;
}
.similar .show .shop_button {
	display: block;
	position: absolute;
	bottom: 20px;
	right: 20px;
}
.similar .show .extern {
	border-color: rgb(68,189,219);
	background-color: rgb(68,189,219);
	color: #ffffff;
}
.similar .show .extern:hover {
	color: rgb(68,189,219);
	background-color: #ffffff;
}
.similar .name, .similar .partner {
	cursor: default;
}
.detail .partner span {
	text-decoration: underline;
}
